<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="k-sifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="k-artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="k-prod-kolic" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
